# ApiOzoneResultSpec Data Model

Result handling specification

Properties
name | data type | constraints | description
--- | --- | --- | ---
keepResultFile | boolean | required |
resultFileName | string |  |
resultLocation | ApiOzoneKeyRef |  |

Example

    {
      "keepResultFile" : true,
      "resultFileName" : "...",
      "resultLocation" : {
        "bucketRef" : {
          "volume" : "...",
          "bucket" : "..."
        },
        "key" : "..."
      }
    }